Name: ge-proton9-14
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-14.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-14/GE-Proton9-14.tar.gz
  file_checksum: a2553bc169a579549e711adc6a643ed8
  file_size: 434109617
  rename: GE-Proton9-14.tar.gz
Post:
- action: rename
  source: GE-Proton9-14
  dest: ge-proton9-14
